Skip to Content
avatar image
Former Member

BW 3.5

Hi Gurus,

Do you know if we can install SAP BW 3.5 on window server 2008?

Please advise, thnaks.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Oct 14, 2009 at 11:34 AM

    Did you check service.sap.com/pam?

    As far as I see it BW 7.0 on NW 7.0 should be supported on Windows Server 2008 - for NW2004 the OS is not supported. Therefore BW 3.5 should not be possible.

    Kind regards.

    Add comment
    10|10000 characters needed characters exceeded

  • Oct 14, 2009 at 11:42 AM

    > Do you know if we can install SAP BW 3.5 on window server 2008?

    No, BW 3.5 - which is kernel 6.40, is not supported under Windows 2008.

    Markus

    Add comment
    10|10000 characters needed characters exceeded